@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'),
  url('fonts/roboto-condensed-v14-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('fonts/roboto-condensed-v14-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* roboto-condensed-700 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'),
  url('fonts/roboto-condensed-v14-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('fonts/roboto-condensed-v14-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: local('Material Icons'),
  local('MaterialIcons-Regular'),
  url('fonts/MaterialIcons-Regular.woff2') format('woff2'),
  url('fonts/MaterialIcons-Regular.woff') format('woff')
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px; /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

[ng-cloak] {
  display: none;
}

html, body {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  max-height: 100%;
  margin: 0;
  padding: 0;
  background-color: #eeeeee;
}

md-content {
  background-color: #eeeeee;
}

::-webkit-input-placeholder {
  font-style: italic;
  color: #9e9e9e;
}

:-moz-placeholder {
  font-style: italic;
  color: #9e9e9e;
}

::-moz-placeholder {
  font-style: italic;
  color: #9e9e9e;
}

:-ms-input-placeholder {
  font-style: italic;
  color: #9e9e9e;
}

/* Toolbar area */

.menu {
  background-color: transparent;
  border: none;
  height: 38px;
  margin: 16px;
  width: 36px;
}

md-toolbar h1 {
  margin: auto;
}

/* Sidenav area */

md-list .md-button {
  color: inherit;
  font-weight: 500;
  text-align: left;
  width: 100%;
}

md-list .md-button.selected {
  color: #03a9f4;
}

md-sidenav md-list {
  padding: 0 0 8px 0;
}

/* Primary content area */

#content {
  overflow: hidden;
}

#content {
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 5px;
}

#content .md-button.share {
  background-color: transparent;
  border: none;
  width: 48px;
  height: 48px;
  margin: 8px auto 16px 0;
  position: absolute;
  top: 10px;
  right: 25px;
}

#content md-icon.avatar {
  margin-top: 10px;
}

#content .md-button.share > md-icon {
  fill: black;
  width: 36px;
  height: 36px;
}

md-button.menuBtn > md-icon {
  fill: white;
  width: 24px;
  height: 24px;
}

#content .md-button.share:active > md-icon {
  background-color: #dadada;
  border-radius: 75%;
  padding: 4px;
  transition: all 100ms ease-out 30ms;
}

#content img {
  display: block;
  height: auto;
  max-width: 500px;
}

/* Utils */

.content-wrapper {
  position: relative;
}

/* Typography support coming in 0.8.0 */

md-toolbar h1 {
  font-size: 1.250em;
  font-weight: 400;
}

.avatar {
  position: relative;
  width: 128px;
  height: 128px;
  border: 1px solid #ddd;
  border-radius: 50%;
  display: inline-block;
  overflow: hidden;
  margin: 0px;
  vertical-align: middle;
  zoom: 0.70;
  transform: translateZ(0);
  -webkit-transform: scale(0.70);
  -moz-transform: scale(0.70);
}

md-bottom-sheet md-icon {
  margin-right: 20px;
}

span.name {
  font-weight: bold;
  font-size: 1.1em;
  padding-left: 5px;
}
.md-toolbar-tools {
  max-height: inherit;
}
.md-toolbar-tools .md-raised {
  box-shadow: none !important;
}

.notify {
  background-color: #ff5252;
  border-radius: 50%;
  color: #ffffff;
  font-size: 11px;
  font-weight: bold;
  height: 18px;
  left: 18px;
  line-height: 18px;
  position: absolute;
  text-align: center;
  top: 4px;
  width: 18px;
}

.content-wrapper {
  padding: 64px 0;
}

.view-wrapper {
  padding: 10px 20px;
}

.md-subheader .md-subheader-inner {
  padding: 16px 28px;
}

md-card {
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1), 0px 1px 1px 0px rgba(0, 0, 0, 0.05), 0px 2px 1px -1px rgba(0, 0, 0, 0.05);
}

.no-margin {
  margin: 0;
}

.select-doctor {
  padding-left: 20px;
  font-size: 14px;
}

.planning .md-headline {
  font-size: 22px;
}

.my-10 {
  margin: 10px 0;
}

.my-20 {
  margin: 20px 0;
}

.padding-20 {
  padding: 20px;
}

.md-subheader.md-default-theme, .md-subheader {
  background-color: rgb(255, 255, 255);
}

md-card.md-default-theme, md-card, md-content.md-default-theme, md-content {
  color: rgba(0, 0, 0, 0.70);
  background-color: rgb(255, 255, 255);
  border-radius: 2px;
}

.action-button {
  border: 1px solid #cbcbcb;
}

@media screen and (max-width: 600px) {
  .md-datepicker-button {
    display: none;
  }

  .md-datepicker-input-container {
    padding-top: 10px;
  }
}

.alert md-toolbar {
  border-radius: 4px;
  min-height: initial;
}

.alert md-toolbar.expand {
  width: 100%;
}

.alert md-toolbar.reduce {
  width: 50px;
}

.alert .md-toolbar-tools {
  height: auto;
  padding: 0 40px 0 16px;
}

.alert .md-toolbar-tools p {
  font-size: 12px;
  margin: 14px 0;
}

.historique-inner {
  margin-bottom: 20px;
}

ui-view {
  overflow: auto;
}

.planning-content {
  height: calc(100vh - 300px);
  overflow: auto;
}

.planning-content .planning-heures {
  padding: 10px 20px;
  width: 150px;
}

.planning-content .planning-gap {
  padding: 4px 20px;
  width: 150px;
}

.planning-content .planning-actions {
  padding: 0 26px 10px;
  width: 150px;
}

.planning-content .planning-patients {
  padding: 10px 20px;
  font-size: 12px;
}

.planning-content .planning-heures {
  border-right-width: 5px;
  border-right-style: solid;
}

.planning-content .grid-view {
  position: relative;
}

.planning-content .grid-view .planning-heures {
  padding: 10px 20px;
  width: 60px;
}

.planning-content .grid-view .planning-heures.week-heures {
  padding: 10px 8px 0 8px;
  width: 34px;
  border-right-width: 1px;
  border-right-color: #9e9e9e;
  background: #e2e1ff;
}

.planning-content .grid-view .planning-heures {
  border-right-width: 2px;
  border-right-style: solid;
}

.week-day-title {
  background: #fff;
  border: solid 1px #ececec;
}
.week-day-titles {
  padding: 10px 0 8px 40px;
  font-weight: bold;
}

.alert.note-week-planning {
  margin: 4px 0;
}
.alert.note-week-planning .md-toolbar-tools p {
  margin: 4px 0;
}
.alert.note-week-planning .md-toolbar-tools {
  padding-left:4px;
}

.planning-content .grid-view .rdv-over-agenda {
  position: absolute;
  left: 80px;
  top: 0;
  border: solid 1px #ececec;
  background: #fafafa;
  width: 60%;
  padding: 2px 4px;
  box-sizing: border-box;
  border-left-width: 4px;
  z-index: 30;
  color: #2c518d;
}

.planning-content .grid-view .rdv-over-agenda.rdv-over-agenda-week {
  left: 50px;
}

.planning-content .grid-view .note-over-agenda {
  position: absolute;
  left: 120px;
  top: 0;
  width: 70%;
  z-index: 40;
}

.planning-content .grid-view .note-over-agenda.note-over-agenda-week {
  left: 80px;
}

.planning-content .grid-view .note-over-agenda md-toolbar {
  font-size: 14px;
  padding: 4px 40px 4px 4px;
}

.planning-content .grid-view .indispos-agenda {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
}

.planning-content .grid-view .indispos-agenda.hors-horaires {
  background: repeating-linear-gradient(
    45deg,
    #f6f6f6,
    #f6f6f6 10px,
    #eeeeee 10px,
    #eeeeee 20px
  );
}

.planning-content .grid-view .indispos-agenda.non-dispo {
  background: repeating-linear-gradient(
    45deg,
    #f5f5f5,
    #f5f5f5 10px,
    #ead0d0 10px,
    #ead0d0 20px
  );
}

.planning-content .grid-view .indispos-agenda.sans-rendez-vous {
  background: #deefe0;
  z-index: 5;
);
}

.planning-content .grid-view .heures-agenda {
  height: 200px;
  border-bottom: 1px solid #dedede;
  border-right: 1px solid #dedede;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 20;
  outline: none;
}

.planning-content .grid-view .heures-agenda-id {
  height: 200px;
}

.planning-content .grid-view p.nom-patient {
  margin: 0;
}

.planning-content p {
  margin: 0;
  font-size: 12px;
}

.planning-content .md-toolbar-tools {
  padding-right: 100px;
}
.note-week-planning .md-toolbar-tools {
  padding-right: 50px;
}
.planning-content p.nom-patient {
  margin: 0 0 8px 0;
}

.planning-content p.nom-patient-grid {
  cursor: pointer;
  outline: none;
  font-size: 12px;
}

.planning-content p.nom-patient-grid.nom-patient-grid-week {
  font-size: 12px;
  cursor: inherit;
}

.close-note {
  position: absolute;
  top: 4px;
  right: 4px;
}

.close-edit {
  position: absolute;
  top: 4px;
  right: 28px;
}

.close-minus {
  position: absolute;
  top: 4px;
  right: 56px;
}

.pointer {
  cursor: pointer;
  outline: none;
}

.superposition {
  border-top: dotted #A00000 5px;
}

.text-right {
  text-align: right;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.notification-medecin {
  padding: 8px 12px;
  margin-bottom: 10px;
}

.notification-medecin p {
  margin: 0;
  font-size: 13px;
}

.md-button.md-icon-button.small-icon {
  margin: 0;
  height: 10px;
  min-width: 0;
  line-height: 24px;
  padding: 0;
  width: 22px;
  border-radius: 50%;
}

.md-button.md-icon-button.small-icon .material-icons {
  font-size: 20px;
}

.planning-row {
  border-bottom: 1px solid #dedede;

}

.planning-row-divider {
  background-image: -webkit-gradient(linear, 100% 0, 0 100%, color-stop(0.5, #dedede), color-stop(0.5, #fff));
  background-image: linear-gradient(to right, #dedede 50%, #fff 50%);
  -webkit-background-size: 130px 100%;
  background-size: 60px 100%;
}

.patient-card .headline {
  font-size: 24px;
}

md-card md-card-content.patient-card {
  padding-right: 6px;
}

md-time-picker .md-input {
  width: 40px;
  line-height: 5px;
}

md-time-picker .md-input input {
  line-height: 5px;
}

md-input-container:not(.md-input-has-value) input:not(:focus) {
  color: rgba(0, 0, 0, 0.70);
}

md-time-picker md-input-container {
  display: inline-block;
  position: relative;
  padding: 2px 10px;
  margin: 6px 0 6px 0;
  vertical-align: middle;
}

md-time-picker md-icon.md-default-theme, md-icon {
  color: rgba(0, 0, 0, 0.74);
}

md-time-picker .md-button.md-icon-button md-icon, button.md-button.md-fab md-icon {
  display: inline-block;
}

.md-up-arrow, .md-down-arrow {
  top: 10px;
}

.time-colon {
  position: absolute;
  top: 28px;
  padding: 0;
}

@media screen and (min-width: 960px) and (max-width: 1134px) {
  .patient-card .md-datepicker-button {
    display: none;
  }

  .patient-card md-time-picker button {
    display: none;
  }
}

.patient-card .md-button {
  margin-left: 0;
}

._md-datepicker-has-triangle-icon {
  padding-right: 18px;
  margin-right: -10px;
}

.patient-rdv-date-choix {
  border-left: 1px solid #dedede;
  padding-left: 10px;
}

.sep {
  margin: 20px 0;
  border-bottom: 1px solid #9e9e9e;
}

.form-rdv {
  padding-top: 20px;
  padding-bottom: 20px;
}

.patient-rdv-datas {
  padding-right: 20px;
}

.form-datas > div:first-child {
  margin-top: 20px;
}

.propositions-liste {
  padding-left: 10px;
}

.propositions-liste h4 {
  margin: 4px;
}

.button-without-space {
  padding-left: 0 !important;
  padding-right: 0 !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.button-without-space md-icon {
  padding-left: 0 !important;
  padding-right: 0 !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.button-without-space.md-button.md-icon-button {
  width: 28px;
}

.nowrap {
  white-space: nowrap;
}

.inline-nowrap {
  display: inline-block;
  white-space: nowrap;
}

md-input-container label:not(.md-no-float):not(.md-container-ignore), md-input-container .md-placeholder {
  padding-left: 0;
}

md-input-container {
  margin: 14px 0;
}

.mt-0 {
  margin-top: 0;
}

.no-space-button {
  margin-right: 0 !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  width: 24px !important;
}

.no-space-button md-icon {
  margin-right: 0 !important;
  margin-left: 0 !important;
}

.no-rdv {
  padding-top: 40px;
}

.no-patient {
  padding-top: 40px;
  padding-bottom: 400px;
}

.autocomplete-custom-template li {
  border-bottom: 1px solid #ccc;
  height: auto;
  padding-top: 8px;
  padding-bottom: 8px;
  white-space: normal;
}

.autocomplete-custom-template li:last-child {
  border-bottom-width: 0;
}

.autocomplete-custom-template .item-title,
.autocomplete-custom-template .item-metadata {
  display: block;
  line-height: 2;
}

.autocomplete-custom-template .item-title md-icon {
  height: 18px;
  width: 18px;
}

.search-user {
  padding-left: 20px;
  position: relative;
}

.search-user .icon-search-user {
  position: absolute;
  z-index: 2;
  top: 7px;
  left: 30px;
}

.search-user md-autocomplete input {
  padding-left: 38px;
}

.md-button {
  padding: 0 10px;
}

.propositions md-list-item .md-list-item-inner > md-checkbox {
  width: 24px;
  margin-left: 3px;
  margin-right: 5px;
  margin-top: 4px;
  margin-bottom: 4px;
}

.propositions .md-list-item-text p {
  margin-top: 4px;
  margin-bottom: 4px;
}

.propositions md-list-item, .propositions md-list-item .md-list-item-inner {
  min-height: 32px;
  height: 32px;
}

.propositions .md-ripple-container {
  height: 32px;
}

.propositions .md-list-item-inner {
  padding: 0;
}

.dsrdv {
  padding-left: 10px;
  color: rgb(50, 170, 71);
}

.historique-content {
  padding-left: 20px;
}

.historique-content .deleted {
  text-decoration: line-through;
}

.list-title {
  width: 120px;
  align-self: flex-start;
}

.list-content {
  max-width: 500px;
  align-self: flex-start;
}

.list-content h5 {
  margin: 0 0 0;
}

.list-content p {
  margin: 5px 0 7px 0;
}

.dialog-historique md-list-item {
  margin-bottom: 20px;
  min-height: 22px;
}

.checkbox-planning {
  margin-bottom: 0;
}

.checkbox-planning .md-container {
  top: 14px;
}

.checkbox-planning .md-label {
  display: none;
}

.clean-all {
  padding-top: 4px !important;
  padding-left: 0 !important;
}

.vues {
  padding-top: 4px !important;
  padding-left: 0 !important;
  margin: 0 !important;
}

.hidden {
  visibility: hidden;
}

.table-rights table {
  min-width: 400px;
}

.table-rights table {
  width: 100%;
}

.table-rights th {
  width: 25%;
}

.table-rights td, .table-rights th {
  padding: 10px 0;
  vertical-align: top;
  text-align: left;
}

.identifiant {
  font-size: 14px;
}

.insubmit {
  width: 40px;
}

md-table-container {
  padding: 30px;
}

.duration {
  margin: 8px 0;
  padding-left: 7px;
}

.duration md-icon {
  font-size: 26px;
  color: rgba(0, 0, 0, 0.74);
  margin-right: 24px;
}

.duration md-icon:hover {
  cursor: pointer;
}

.duration md-icon {
  font-size: 26px;
  color: rgba(0, 0, 0, 0.74);
  margin-right: 20px;
}

.duration input {
  border: none;
  border-bottom: 1px #e3e3e3 solid;
  width: 30px;
  padding: 4px 4px;
}

.duration input:focus, .no-outline {
  outline: none;
}

.proposition {
  padding: 0 10px;
}

.glue, md-icon.glue {
  color: rgb(50, 170, 71);
}

.round, md-icon.round {
  color: rgb(30, 118, 170);
}

.proposition:hover {
  background: #ebebeb;
}

.no-padding {
  padding: 0 !important;
}

.doctorAutoSelect {
  font-size: 12px;
  color: red;
}

/* Medecins */
md-table-container, md-table-pagination {
  background: #fff;
}

/* Templates */
.square-color {
  display: block;
  width: 40px;
  height: 20px;
  border: 1px solid #d6d6d6;
}

/* Login */
.login-card {
  max-width: 500px;
  margin: 40px auto;
}

.login-icon {
  display: block;
  width: 80px;
  height: 80px;
}

.login-icon svg {
  fill: rgba(0, 0, 0, 0.30);
}

md-input-container > md-icon, md-icon {
  color: rgba(0, 0, 0, 0.54);
}

.login-button {
  width: 100%;
  margin: 0;
}

.app-name {
  margin-top: 10px;
  font-size: 18px;
}

.logo-login {
  text-align: center;
}

.logo-login img {
  width: 200px;
}

.h1-logo-oncall-small {
  width: 250px;
}

.logo-oncall-small {
  display: inline-block;
  width: 100px;
  vertical-align:top;
}

table.md-table.dispos {
  width: 100%;
}

/* CHAT */
.chat {
  height: calc(100vh - 64px);
}

.chat-content {
  background: #fff;
  padding-top: 10px;
  border-left: solid 1px #f0f0f0;
  position: relative;
}

.chat-fil {
  overflow-y: auto;
  overflow-x: hidden;
  height: calc(100vh - 244px);
}
.chat-fil::-webkit-scrollbar {
  width: 12px;
}

.chat-fil::-webkit-scrollbar-track {
  background: #fff;
}

.chat-fil::-webkit-scrollbar-thumb {
  background: #e5e5e5;
}

.chat-title {
  border-bottom: solid 1px #dddddd;
  padding: 10px 0 14px 20px;
}

.chat-doctors {
  background: #fff;
  width: 300px;
  overflow-y: auto;
  overflow-x: hidden;
  padding-top: 10px;
  border-left: solid 1px #dddddd;
}

.chat-doctor {
  height: 30px;
  padding: 10px 0 0 20px;
  border-bottom: solid 1px #dddddd;
}

.chat-doctor:hover {
  background: #f1f1f1;
  cursor: pointer;
}
.chat-doctor:focus {
  outline: none;
}

.onair {
  display: inline-block;
  border-radius: 50%;
  width: 6px;
  height: 6px;
  background: #9e9e9e;
}
.onair.pending {
  background: #e69b24;
}
.onair.connected {
  background: #009e12;
}
.chat-doctor.pending, .chat-doctor.pending md-icon.encours {
  color: #e69b24;
}
.chat-doctor.connected, .chat-doctor.connected md-icon.encours {
  color: #009e12;
}
.chat-fil {
  padding: 20px;
}
.fil-detail {
  margin-bottom: 4px;
  padding: 10px;
  border-radius: 10px;
}

.fil-oncall {
  background: #00b8ee;
  color: #fff;
}
.fil-oncall md-icon {
  color: #fff;
}

.fil-doctor {
  background: #ececec;
}
.chat-name {
  padding-left: 10px;
  padding-bottom: 5px;
  color: #9e9e9e;
}
.chat-input {
  border-top: solid 1px #dddddd;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 80px;
}
.chat-input textarea{
  padding: 14px 20px;
  resize: none;
  border: none;
}
.chat-input textarea:focus {
  outline: none;
}
.chat-date {
  text-align: center;
  margin-top: 20px;
  color: #9e9e9e;
}
.doctor-selected {
  font-weight: bold;
}